<Language>
<Slave>

	<Credits>Créer par EggEgg</Credits>
	
	<Folder>Images/Slaves/Chie</Folder>
	<Image>Slaves/Slave-Chie.png</Image>
	
	<Name>Chie</Name>
	<Description>Énergitique Amoureuse de la Viande</Description>
	<Price>200</Price>
	
	<TrainingTime>45</TrainingTime>
	
	<IntroPages>1</IntroPages>
	<Introduction1>
	Tout en regardant à travers les barreaux des 
cellules des esclaves, vous tombez sur
une fille nue et aux cheveux courts.
	
	«Celui-ci semblait tomber du ciel. 
Elle prétend qu'elle était tombée dans 
une chose qu'elle appelle une «TV», mais 
nous sommes pratiquement sûrs qu'elle 
s'est seulement frapper la tête en tombant.»
	</Introduction1>
	  
	<LesbianInterest>1</LesbianInterest>
	<PonygirlTraining>2</PonygirlTraining>
	<CatgirlTraining>2</CatgirlTraining>
	<SuccubusTraining>3</SuccubusTraining>
	<MaxAstrid>5</MaxAstrid>
	
	<OwnerTesting>false</OwnerTesting>
	<SlaveLikeServent>false</SlaveLikeServent>
	
	<Gender>2</Gender>
	<GenderBorn>2</GenderBorn>
	<Bust>78</Bust>
	<Waist>74</Waist>
	<Hips>82</Hips>
	<Age>18</Age>
	<BloodType>B</BloodType>
	<Weight>85</Weight>
	<Height>158</Height>
	
	<Slutiness>2</Slutiness>
	<Sexuality>60</Sexuality>
	<VirginVaginal>True</VirginVaginal>
	<VirginAnal>True</VirginAnal>
	<VirginOral>True</VirginOral>
	
	<Dickgirl>True</Dickgirl>
	<Tentacles>True</Tentacles>
	<Furries>False</Furries>
	<Milkable>False</Milkable>
	
	<Statistics>
		<Charisma>15</Charisma>
		<Sensibility>15</Sensibility>
		<Refinement>10</Refinement>
		<Intelligence>35</Intelligence>
		<Morality>30</Morality>
		<Constitution>10</Constitution>
		<Cooking>0</Cooking>
		<Cleaning>5</Cleaning>
		<Conversation>10</Conversation>
		<Fitness>15</Fitness>
		<BlowJob>0</BlowJob>
		<Fuck>0</Fuck>
		<Temperament>50</Temperament>
		<Nymphomania>0</Nymphomania>
		<Obedience>5</Obedience>
		<Lust>0</Lust>
		<Reputation>05</Reputation>
		<Fatigue>0</Fatigue>
		<Joy>0</Joy>
		<Love>5</Love>
		<Special>0</Special>
		<Deficiency>Sensibility</Deficiency>
		<NaturalTalent>Intelligence</NaturalTalent>
	</Statistics>
	
	<Skills>
		<Swimming>3</Swimming>
		<Dancing>3</Dancing>
		<Singing>3</Singing>
	</Skills>
	
	<Difficulties>
		<Anal>10</Anal>
		<Blowjob>5</Blowjob>
		<Bondage>30</Bondage>
		<Brothel>20</Brothel>
		<Dildo>5</Dildo>
		<Expose>0</Expose>
		<Fuck>10</Fuck>
		<GangBang>30</GangBang>
		<LendHer>20</LendHer>
		<Lesbian>30</Lesbian>
		<Lick>20</Lick>
		<Master>50</Master>
		<Masturbate>5</Masturbate>
		<Naked>15</Naked>
		<Plug>20</Plug>
		<Ponygirl>50</Ponygirl>
		<SleazyBar>40</SleazyBar>
		<Spanking>10</Spanking>
		<Threesome>30</Threesome>
		<TitsFuck>30</TitsFuck>
		<Touch>10</Touch>
		<XXX>50</XXX>
		<XXXContest>40</XXXContest>
	</Difficulties>
	
	<Dresses>
	
		<Dress1>
			<Name>Sport</Name>
			<StatEffects>10, 10, 0, 0, 0, 0, 0, 0, 0, 5, 0, 0, 0, 0, 0, 5, 0, 0, 5, 0</StatEffects>
		</Dress1>
		<Dress2>
			<Name>Tenue Simple</Name>
			<StatEffects Easy='true'>0, 10, 0, 0, 0, 0, 0, 0, 0, 20, 0, 0, 0, 10, 10, 10, 0, 0, 0, 0</StatEffects>
		</Dress2>
		<Dress3>
			<Name>Maillot de bain</Name>
			<StatEffects Swimsuit='true'>0, 0, 10, 20, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 10, 0, 0, 10</StatEffects>
		</Dress3>
		<Dress4>
			<Name>Uniforme de Maid</Name>
			<StatEffects Maid='true'>0, 0, 0, 0, 0, 10, 10, 10, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0</StatEffects>
		</Dress4>
		<Dress5>
			<Name>Complet</Name>
			<StatEffects courtly='true'>0, 0, 0, 0, 15, 0, 0, 0, 0, 0, 0, 0, 0, 0, 10, 0, 15, 0, 0, 0</StatEffects>
		</Dress5>
		<Dress6>
			<Name>Tenue en ruban jaune</Name>
			<StatEffects Lingerie='true' SleazyBar='true'>0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 20, 20, 0, 15, 30, 0, 0, 0, 25, 0</StatEffects>
		</Dress6>

	</Dresses>
	
	<Images>
		<Introduction>4</Introduction>
		
		<SixtyNine>0</SixtyNine>
		<Anal>3</Anal>
		<BlowJob>3</BlowJob>
		<Bondage>
			<Normal>2</Normal>
			<Dickgirl>0</Dickgirl>
		</Bondage>
		<CumBath>4</CumBath>
		<Dildo>1</Dildo>
		<Nothing>1</Nothing>
		<Fuck>
			<Normal>4</Normal>
			<Lesbian>1</Lesbian>
			<Dickgirl>1</Dickgirl>
		</Fuck>
		<Footjob>
			<Normal>3</Normal>
		</Footjob>
		<GangBang>3</GangBang>
		<KissFemale>2</KissFemale>
		<KissMale>1</KissMale>
		<Lend>1</Lend>
		<Lesbian>2</Lesbian>
		<Lick>1</Lick>
		<Master>1</Master>
		<Masturbate>
			<Normal>2</Normal>
			<Dickgirl>1</Dickgirl>
		</Masturbate>
		<Naked>2</Naked>
		<Orgy>1</Orgy>
		<Plug>0</Plug>
		<Ponygirl>0</Ponygirl>
		<Spanking>1</Spanking>
		<StripTease>3</StripTease>
		<Threesome>3</Threesome>
		<TitsFuck>2</TitsFuck>
		
		<Touch>1</Touch>
		<Break>5</Break>
		<Read>1</Read>
		<Cooking>2</Cooking>
		<Cleaning>1</Cleaning>
		<MakeUp>1</MakeUp>
		<Exercise>
			<Normal>3</Normal>
			<Naked>1</Naked>
		</Exercise>
		<Discuss>
			<Normal>3</Normal>
			<Naked>1</Naked>
		</Discuss>
		<Expose>4</Expose>
		
		<Dance>1</Dance>
		<Refinement>1</Refinement>
		<Singing>0</Singing>
		<XXX>1</XXX>
		<Theology>1</Theology>
		<Sciences>1</Sciences>
		
		<Restaurant>2</Restaurant>
		<Acolyte>1</Acolyte>
		<Onsen>1</Onsen>
		<Bar>2</Bar>
		<Library>0</Library>
		<SleazyBar>1</SleazyBar>
		<Brothel>1</Brothel>
		
		<ContestXXX>1</ContestXXX>
		<ContestBeauty>1</ContestBeauty>
		<ContestHousework>0</ContestHousework>
		<ContestAdvancedHousework>0</ContestAdvancedHousework>
		<ContestCourt>1</ContestCourt>
		<ContestDance>1</ContestDance>
		<ContestGeneralKnowledge>1</ContestGeneralKnowledge>
		<ContestPonygirl>0</ContestPonygirl>
		
		<LoveConfession>1</LoveConfession>
		<LoveConfessionAccepted>1</LoveConfessionAccepted>
		<LoveConfessionRefused>1</LoveConfessionRefused>
		<EventSlaveRetrieved>1</EventSlaveRetrieved>
		<PregnancyReveal>1</PregnancyReveal>
		<Dating>1</Dating>
		<PropostionAccepted>1</PropostionAccepted>
		<PropostionRefused>1</PropostionRefused>
		<Refused>1</Refused>
		<TentacleSex>2</TentacleSex>
		<Tired>1</Tired>
		<EventMilked>0</EventMilked>
		<Dickgirl>2</Dickgirl>
		<EventGigaBE>1</EventGigaBE>
		<EventNakedApron>1</EventNakedApron>
		<EventRaped>1</EventRaped>
		
		<ItemLingerie>1</ItemLingerie>
		<ItemSwimsuit>1</ItemSwimsuit>
		<ItemMaidUniform>1</ItemMaidUniform>
		<ItemBunnysuit>1</ItemBunnysuit>
	</Images>

</Slave>

</Language> 